passivetex.extensions
Prev | Processor Extensions | Next

## Name

passivetex.extensions — Enable PassiveTeX extensions?

## Synopsis

§37: §133
      1| <xsl:param name="passivetex.extensions"
      2|            select="0"/>

## Description

If non-zero, PassiveTeX extensions will be used. At present, this consists of PDF bookmarks and sorted index terms.

Prev | Up | Next
fop.extensions | Home | tex.math.in.alt